For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Flowbox peripheral details

Delete Flowbox peripheral

delete
/tenants/{tenantUid}/stores/{storeUid}/flowboxes/{flowboxUid}/peripherals/{flowboxPeripheralUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
flowboxUidstringRequired

Reference to a Flowbox.

Pattern: ^[A-Za-z0-9-_]+
flowboxPeripheralUidstringRequired

Reference to peripheral connected to a Flowbox.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/flowboxes/{flowboxUid}/peripherals/{flowboxPeripheralUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/flowboxes/{flowboxUid}/peripherals/{flowboxPeripheralUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?